Updating Old Plugins

Started by Tucky143 on

Topic category: Plugins and third-party tools

Last seen on 20:24, 23. Jun 2024
Joined Feb 2024
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
Updating Old Plugins
Mon, 04/08/2024 - 23:57 (edited)

Lots of old plugins just need the supported version updated but when I tried it for some it didn't work. Can someone pls help update it bc the plugins make a bunch of stuff possible. https://www.mediafire.com/file/pox98wtz7vm2a65/2023.4_plugins.zip/file. Updated: That zip doesn't work either. Can someone also help fix that?

Edited by Tucky143 on Mon, 04/08/2024 - 23:57
Last seen on 21:15, 24. Jun 2024
Joined Jul 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
You can't Frankenstein java…
Tue, 05/07/2024 - 12:44

You can't Frankenstein java plugins together into one zip, a plugin.json can only declare one java plugin package.